com.pixelmed.dicom

## Class ClinicalTrialsAttributes.HandleDates

- java.lang.Object
- - com.pixelmed.dicom.ClinicalTrialsAttributes.HandleDates

Enclosing class:
  ClinicalTrialsAttributes

    public class ClinicalTrialsAttributes.HandleDates
    extends java.lang.Object

### Field Summary

Fields
`static int` `keep`
`static int` `modify`
`static int` `remove`

### Constructor Summary

Constructors
Constructor and Description
`ClinicalTrialsAttributes.HandleDates()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### keep

    public static final int keep

See Also:
  Constant Field Values

#### remove

    public static final int remove

See Also:
  Constant Field Values

#### modify

    public static final int modify

See Also:
  Constant Field Values

### Constructor Detail

#### ClinicalTrialsAttributes.HandleDates

    public ClinicalTrialsAttributes.HandleDates()